.version.index /* version checker */
{
	color: #000008;
	background-color: #06A516;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 992.561131259512px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -59px;
	width: 0.01px;/* should not cover content below */
}

#pu8756
{
	width: 0.01px;
	padding-bottom: 119px;
	margin-left: -100px;
}

#u8756
{
	z-index: 49;
	height: 59px;
	background-color: #414243;
	position: fixed;
	top: 0px;
}

#u8756-bw
{
	z-index: 49;
}

#u8757
{
	z-index: 50;
	height: 60px;
	-pie-box-shadow: 3px 3px 4px #7F7F7F;
	box-shadow: 3px 3px 4px rgba(0,0,0,0.5);
	background-color: #545554;
	position: fixed;
	top: 59px;
}

#u8757-bw
{
	z-index: 50;
}

#u8758
{
	z-index: 51;
	width: 120px;
	background-color: transparent;
	position: fixed;
	top: 17px;
	left: 50%;
	margin-left: 392px;
}

#u8760
{
	z-index: 53;
	width: 48px;
	background-color: transparent;
	position: fixed;
	top: 24px;
	left: 50%;
	margin-left: -264px;
}

#u8762
{
	z-index: 55;
	position: fixed;
	top: 12px;
	left: 50%;
	margin-left: -512px;
}

#u8762_img
{
	display: block;
	vertical-align: top;
}

#u8764
{
	z-index: 57;
	width: 67px;
	background-color: transparent;
	position: fixed;
	top: 23px;
	left: 50%;
	margin-left: 204px;
}

#u8766
{
	z-index: 59;
	width: 59px;
	background-color: transparent;
	position: fixed;
	top: 82px;
	left: 50%;
	margin-left: -50px;
}

#u8768
{
	z-index: 61;
	width: 38px;
	background-color: transparent;
	position: fixed;
	top: 81px;
	left: 50%;
	margin-left: 160px;
}

#u8770
{
	z-index: 63;
	width: 39px;
	background-color: transparent;
	position: fixed;
	top: 82px;
	left: 50%;
	margin-left: 65px;
}

#u8772
{
	z-index: 65;
	width: 119px;
	background-color: transparent;
	position: fixed;
	top: 81px;
	left: 50%;
	margin-left: -225px;
}

#u8774
{
	z-index: 67;
	width: 58px;
	background-color: transparent;
	position: fixed;
	top: 81px;
	left: 50%;
	margin-left: 254px;
}

#u8776
{
	z-index: 69;
	width: 86px;
	background-color: transparent;
	position: fixed;
	top: 23px;
	left: 50%;
	margin-left: -44px;
}

#u8778
{
	z-index: 71;
	width: 72px;
	background-color: transparent;
	position: fixed;
	top: 24px;
	left: 50%;
	margin-left: -166px;
}

#u8780
{
	z-index: 73;
	width: 61px;
	background-color: transparent;
	position: fixed;
	top: 23px;
	left: 50%;
	margin-left: 93px;
}

#u8782
{
	z-index: 75;
	width: 153px;
	height: 42px;
	position: fixed;
	top: 68px;
	left: 50%;
	margin-left: -240px;
}

#u8783
{
	z-index: 76;
	width: 81px;
	height: 41px;
	position: fixed;
	top: 8px;
	left: 50%;
	margin-left: -278px;
}

#u8784
{
	z-index: 77;
	width: 98px;
	height: 41px;
	position: fixed;
	top: 8px;
	left: 50%;
	margin-left: -179px;
}

#u8785
{
	z-index: 78;
	width: 119px;
	height: 41px;
	position: fixed;
	top: 8px;
	left: 50%;
	margin-left: -60px;
}

#u8786
{
	z-index: 79;
	width: 89px;
	height: 41px;
	position: fixed;
	top: 8px;
	left: 50%;
	margin-left: 79px;
}

#u8787
{
	z-index: 80;
	width: 89px;
	height: 41px;
	position: fixed;
	top: 8px;
	left: 50%;
	margin-left: 193px;
}

#u8788
{
	z-index: 81;
	width: 90px;
	height: 42px;
	position: fixed;
	top: 68px;
	left: 50%;
	margin-left: -67px;
}

#u8789
{
	z-index: 82;
	width: 90px;
	height: 42px;
	position: fixed;
	top: 68px;
	left: 50%;
	margin-left: 43px;
}

#u8790
{
	z-index: 83;
	width: 69px;
	height: 42px;
	position: fixed;
	top: 68px;
	left: 50%;
	margin-left: 141px;
}

#u8791
{
	z-index: 84;
	width: 69px;
	height: 42px;
	position: fixed;
	top: 68px;
	left: 50%;
	margin-left: 247px;
}

#u8792
{
	z-index: 85;
	width: 52px;
	height: 47px;
	position: fixed;
	top: 17px;
	left: 50%;
	margin-left: 392px;
}

#u8793
{
	z-index: 86;
	width: 52px;
	height: 45px;
	position: fixed;
	top: 19px;
	left: 50%;
	margin-left: 460px;
}

#pu8736
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -2px;
}

#u8736
{
	z-index: 12;
	height: 437px;
	border-color: #000000;
	opacity: 0.3;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	background: #000000 url("../images/pattern-overlay.png") repeat center center;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u8736-bw
{
	z-index: 12;
	height: 437px;
}

#u8742-4
{
	z-index: 29;
	width: 850px;
	min-height: 84px;
	background-color: transparent;
	line-height: 92px;
	color: #FFFFFF;
	text-align: center;
	font-size: 66px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 187px;
}

#u8743
{
	z-index: 33;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 222px;
	left: 462px;
}

#u8745-4
{
	z-index: 35;
	width: 944px;
	min-height: 17px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	letter-spacing: 1px;
	line-height: 43px;
	font-size: 36px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 146px;
	left: 140px;
}

#u8754
{
	z-index: 47;
	width: 47px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,47,18);
	-ms-transform: matrix(-1,0,0,-1,47,18);
	transform: matrix(-1,0,0,-1,47,18);
	position: relative;
	margin-right: -10000px;
	margin-top: 419px;
	left: 588px;
}

#pu8737
{
	width: 0.01px;
	margin-top: 42px;
}

#u8737
{
	z-index: 13;
	width: 1024px;
	height: 400px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#U8807_animation
{
	width: 1024px;
	height: 400px;
	border: none;
}

#u8746
{
	z-index: 39;
	width: 79px;
	height: 79px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 581px;
}

#u8747
{
	z-index: 40;
	width: 79px;
	height: 79px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 361px;
}

#u8748
{
	z-index: 41;
	width: 79px;
	height: 79px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 151px;
}

#u8749
{
	z-index: 42;
	width: 79px;
	height: 79px;
	position: relative;
	margin-right: -10000px;
	margin-top: 59px;
	left: 801px;
}

#u8750
{
	z-index: 43;
	width: 79px;
	height: 79px;
	position: relative;
	margin-right: -10000px;
	margin-top: 273px;
	left: 144px;
}

#u8751
{
	z-index: 44;
	width: 79px;
	height: 79px;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: 361px;
}

#u8752
{
	z-index: 45;
	width: 79px;
	height: 79px;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: 581px;
}

#u8753
{
	z-index: 46;
	width: 79px;
	height: 79px;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: 801px;
}

.ie #u8782,.ie #u8783,.ie #u8784,.ie #u8785,.ie #u8786,.ie #u8787,.ie #u8788,.ie #u8789,.ie #u8790,.ie #u8791,.ie #u8792,.ie #u8793,.ie #u8746,.ie #u8747,.ie #u8748,.ie #u8749,.ie #u8750,.ie #u8751,.ie #u8752,.ie #u8753
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u8738
{
	z-index: 14;
	width: 861px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 99px;
	margin-top: 43px;
	position: relative;
}

#u8739-12
{
	z-index: 15;
	width: 861px;
	background-color: transparent;
	line-height: 22px;
	font-size: 18px;
	position: relative;
}

#u8739-2
{
	color: #22A228;
	font-family: source-sans-pro, sans-serif;
	font-weight: 600;
}

#u8739-3
{
	color: #FFFFFF;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u8739-5,#u8739-6,#u8739-10
{
	color: #313233;
	font-family: source-sans-pro, sans-serif;
	font-weight: 300;
}

#u8739-8
{
	color: #22A228;
}

#u8740
{
	z-index: 27;
	width: 201px;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u8735
{
	z-index: 11;
	height: 435px;
	border-color: #000000;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	background: #FFFFFF url("../images/factories-ii.jpg") no-repeat center center;
	background-size: cover;
}

#u8735-bw
{
	z-index: 11;
	margin-top: -1171px;
	margin-bottom: -435px;
	height: 435px;
}

#u3830
{
	z-index: 2;
	min-height: 41px;
	padding-bottom: 18px;
}

#u3830_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1024px;
	left: -100px;
}

#u3839
{
	z-index: 9;
	width: 147px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 119px;
}

#u3851
{
	z-index: 7;
	width: 124px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 384px;
}

#u3853
{
	z-index: 5;
	width: 299px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 625px;
}

#u3853_img
{
	padding-bottom: 1px;
}

#u3833
{
	z-index: 3;
	width: 75px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 1040px;
}

#u3830-bw
{
	z-index: 2;
	min-height: 41px;
	margin-top: 58px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-bottom: 59px;
}

